/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG680/de.json */

/* PLI generation date: 09.12.2025, 10:34:17 */

/* Path: / */
/* Filename: ConfigSettingsFlexLocalizable.strings */
/* Type: strings */
/* Group ID: LG680 */

/* String Id: LS141587 */
"-" = "-";

/* String Id: LS141561 */
"Active" = "Aktiv";

/* String Id: LS153947 */
/* Group ID: LG482 */
"Address" = "Adresse";

/* String Id: LS141604 */
"All Domains (Global DNS)" = "Alle Domänen";

/* String Id: LS141574 */
"All traffic runs across the VPN" = "Aller Internetverkehr läuft über das VPN";

/* String Id: LS180328 */
/* User Auth Setting */
"Always prompt for 2FA" = "Immer nach 2FA fragen";

/* String Id: LS141606 */
"Always use Global DNS" = "Alle Domänen";

/* String Id: LS141581 */
"always" = "Immer";

/* String Id: LS180326 */
"alwaysAskFor2FAHelp_Title" = "Immer nach 2FA fragen";

/* String Id: LS180327 */
"alwaysAskFor2FAHelp" = "Die VPN-Verbindung erfordert immer ein zweites Authentifizierungs-Token als Teil der Benutzeranmeldung, z. B. ein Einmalpasswort (OTP) oder einen SMS-Schlüssel. VPN Tracker fordert dieses immer an. Nicht erforderlich bei Verbindungen mit einer dynamischen 2FA-Methode, bei der das VPN-Gateway die 2FA nur bei Bedarf aktiv anfordert.";

/* String Id: LS153137 */
"AnyConnect::Domain" = "Gruppe";

/* String Id: LS153138 */
"AnyConnect::domainHelp_Title" = "Gruppe";

/* String Id: LS153139 */
"AnyConnect::domainHelp" = "Geben Sie eine Gruppe an, um einen VPN Tunnel auszuwählen. Fragen Sie Ihren VPN Admin, falls Sie nicht sicher sind welche Gruppe sie nutzen sollten. Bitte beachten Sie die Groß-Kleinschreibung.";

/* String Id: LS152967 */
/* Group ID: LG482 */
"AnyConnect" = "AnyConnect";

/* String Id: LS141591 */
"ASN.1 DN" = "ASN.1 DN";

/* String Id: LS141599 */
"Assign DNS Settings from VPN Gateway" = "DNS Einstellungen vom VPN Gateway beziehen";

/* String Id: LS141670 */
"Authentication Method" = "Authentifizierungsverfahren";

/* String Id: LS141575 */
"Authentication" = "Authentifizierung";

/* String Id: LS143217 */
"AutoConf.Cisco_EasyVPN_A" = "Easy VPN (aktiv)";

/* String Id: LS143218 */
"AutoConf.Cisco_EasyVPN_P" = "Easy VPN (passiv)";

/* String Id: LS143216 */
"AutoConf.Cisco_EasyVPN" = "Easy VPN (auto)";

/* String Id: LS143215 */
"AutoConf.Header.Cisco" = "Cisco";

/* String Id: LS143208 */
"AutoConf.Header.IKEv1" = "IKEv1";

/* String Id: LS143206 */
"AutoConf.Header.OpenVPN" = "OpenVPN";

/* String Id: LS143204 */
"AutoConf.Header.PPP" = "PPP";

/* String Id: LS143212 */
"AutoConf.Header.SonicWALL" = "SonicWall";

/* String Id: LS143210 */
"AutoConf.IKE_MCFG_A" = "Mode Config (aktiv)";

/* String Id: LS143209 */
"AutoConf.IKE_MCFG" = "Mode Config (auto)";

/* String Id: LS143219 */
"AutoConf.None" = "Manuelle Konfiguration";

/* String Id: LS143205 */
"AutoConf.PPP" = "PPP";

/* String Id: LS143207 */
"AutoConf.PushPull" = "Push/Pull";

/* String Id: LS143213 */
"AutoConf.SonicWALL_DHCP" = "DHCP über VPN";

/* String Id: LS143214 */
"AutoConf.SonicWALL_SCP" = "Simple Client Provisioning (SCP)";

/* String Id: LS143211 */
"AutoConfi.IKE_MCFG_P" = "Mode Config (passiv)";

/* String Id: LS141616 */
"Automatic Configuration" = "Automatische Konfiguration";

/* String Id: LS141560 */
"Automatic" = "Automatisch";

/* String Id: LS141693 */
"automaticConfigurationSettingHelp_Title" = "Netzwerkkonfiguration";

/* String Id: LS141694 */
"automaticConfigurationSettingHelp" = "VPN Tracker unterstützt manuelle Netzwerkkonfiguration und eine Reihe automatischer Konfigurationsverfahren (Verfügbarkeit abhängig vom VPN Gateway).\n\nBitte wählen Sie das von Ihrem VPN Gateway verwendete automatische Konfigurationsverfahren. Wählen Sie „Manuelle Konfiguration“ wenn Ihr VPN Gateway kein automatisches Konfigurationsverfahren bereitstellt.";

/* String Id: LS141678 */
"Certificate not available" = "Zertifikat nicht verfügbar";

/* String Id: LS143170 */
/* Group ID: LG482 */
"Certificate" = "Zertifikat";

/* String Id: LS141577 */
"Certificates" = "Zertifikate";

/* String Id: LS141557 */
"Cisco Automatic" = "Cisco EasyVPN (Automatisch)";

/* String Id: LS141558 */
"Cisco Passive" = "Cisco EasyVPN (Passiv)";

/* String Id: LS141667 */
"Cisco" = "Cisco";

/* String Id: LS141554 */
"Client Provisioning" = "Client Provisioning";

/* String Id: LS141725 */
"Configuration Guide" = "Konfigurationsanleitung";

/* String Id: LS141610 */
"Connection Name" = "Verbindungsname";

/* String Id: LS141734 */
/* Custom Protocol Table Naming - 1051 ("Custom"), Device 1089 (OpenVPN)  */
"ConnectionBasedOn.1051.1089" = "OpenVPN";

/* String Id: LS155165 */
/* Custom Protocol Table Naming - 1051 ("Custom"), Device 1131 (WireGuard)  */
"ConnectionBasedOn.1051.1131" = "WireGuard® Protokoll";

/* String Id: LS141723 */
/* Custom Protocol Table Naming - 1051 ("Custom"), Device 1254 (IPSec)  */
"ConnectionBasedOn.1051.1254" = "IPsec Protokoll";

/* String Id: LS141724 */
/* Custom Protocol Table Naming - 1051 ("Custom"), Device 1430 (PPTP)  */
"ConnectionBasedOn.1051.1430" = "PPTP Protokoll";

/* String Id: LS141729 */
/* Custom Protocol Table Naming - 1051 ("Custom"), Device 1430 (PPTP)  */
"ConnectionBasedOn.1051.1431" = "L2TP over IPsec Protokol";

/* String Id: LS141722 */
/* Connection with Vendor, Device, and Subdevice */
"ConnectionBasedOn.x.x.x" = "[[VENDOR]] [[DEVICE]] ([[SUBDEVICE]])";

/* String Id: LS141721 */
/* Connection with Vendor and Device */
"ConnectionBasedOn.x.x" = "[[VENDOR]] [[DEVICE]]";

/* String Id: LS141550 */
"Device based on" = "Verbindung basiert auf";

/* String Id: LS141716 */
"Device Help" = "Konfigurationsanleitung";

/* String Id: LS141551 */
"Device Name" = "Gerätename";

/* String Id: LS141615 */
"DHCP over IPsec" = "DHCP over VPN (SonicWall)";

/* String Id: LS141666 */
"DHCP over VPN" = "DHCP over VPN";

/* String Id: LS141600 */
"DNS Servers" = "DNS-Server";

/* String Id: LS141597 */
"DNS" = "DNS";

/* String Id: LS141713 */
"dnsReverseLookupHelp_Title" = "DNS-Rückwärtsauflösung";

/* String Id: LS141714 */
"dnsReverseLookupHelp" = "DNS-Rückwärtsauflösung wandelt IP-Adressen in Hostnamen um. Wenn diese Einstellung eingeschaltet ist, wird der Remtoe DNS Server zur Rückwärtsauflösung von IP-Adressen aus dem/den Remote Netzwerk(en) verwendet.";

/* String Id: LS153142 */
"DNSSearchDomain" = "Domain";

/* String Id: LS141711 */
"dnsSearchDomainsHelp_Title" = "Suchdomänen";

/* String Id: LS141712 */
"dnsSearchDomainsHelp" = "Die Suchdomänen werden zur Vervollständigung von Hostnamen eingesetzt (z.B. wird mit der Suchdomäne „example.com“ der Host „mail“ in „mail.example.com“ verwandelt).\n\nDie Suchdomänen beeinflussen auch für welche Hosts der Remote DNS Server verwendet wird wenn die Option „DNS Server verwenden für“ auf „Suchdomänen“ steht (z.B. werden mit der Suchdomäne „example.com“ die Hosts „mail.example.com“ und „ny.intranet.example.com“ beide über den Remote DNS Server aufgelöst).";

/* String Id: LS141709 */
"dnsServersHelp_Title" = "Remote DNS Server";

/* String Id: LS141710 */
"dnsServersHelp" = "Ihr Mac verwendet diese(n) DNS Server während das VPN verbunden is.\n\nWenn die Option „DNS Server verwenden für“ auf „Alle Domänen“ gesetzt ist, wird der Remote DNS Server für sämtliche DNS-Anfragen verwendet. Andernfalls wird er nur für die angegebenen Suchdomänen verwendet. ";

/* String Id: LS141607 */
"Domain" = "Domäne";

/* String Id: LS145887 */
"domainHelp_Title" = "VPN Domäne";

/* String Id: LS145888 */
"domainHelp" = "Bitte eine gültige VPN Domäne eingeben. VPN Domänen müssen auf dem VPN Gateway konfiguriert sein und es muss definiert sein zu welchen Locations der VPN Tunnel Zugriff haben soll.";

/* String Id: LS141662 */
"Don't verify remote identifier" = "Remote Identifier nicht prüfen";

/* String Id: LS141728 */
/* Server Configuration Link */
"Download Device Config" = "Gerätekonfiguration Laden";

/* String Id: LS141720 */
/* Server Configuration Link */
"Download Server Configuration" = "Serverkonfiguration laden";

/* String Id: LS143234 */
/* Open VPN */
"Drop OpenVPN configuration file here" = "OpenVPN Konfigurationsdatei laden";

/* String Id: LS141553 */
"dummy" = "dummy";

/* String Id: LS156368 */
/* Group ID: LG482 */
"EAP with Username + Password" = "EAP mit Benutzername + Passwort";

/* String Id: LS151383 */
"EAP-TLS" = "EAP-TLS";

/* String Id: LS141669 */
"EasyVPN (passive)" = "Easy VPN (passiv)";

/* String Id: LS141668 */
"EasyVPN" = "Easy VPN";

/* String Id: LS143171 */
/* Group ID: LG482 */
"Edit ..." = "Bearbeiten …";

/* String Id: LS143178 */
/* Group ID: LG482 */
"Edit Certificate" = "Zertifikat bearbeiten";

/* String Id: LS143177 */
/* Group ID: LG482 */
"Edit Certificates" = "Zertifikate bearbeiten";

/* String Id: LS143165 */
/* Group ID: LG482 */
"Edit Device" = "Gerät bearbeiten";

/* String Id: LS141671 */
"Edit pre-shared key" = "Pre-Shared Key bearbeiten";

/* String Id: LS143176 */
/* Group ID: LG482 */
"Edit Pre-Shared Key" = "Pre-Shared Key bearbeiten";

/* String Id: LS141661 */
"Edit username and password" = "Benutzernamen und Passwort bearbeiten";

/* String Id: LS143179 */
/* Group ID: LG482 */
"Edit XAUTH" = "Nutzeranmeldedaten bearbeiten";

/* String Id: LS141649 */
"Edit…" = "Bearbeiten ...";

/* String Id: LS141578 */
"Edit…" = "Bearbeiten …";

/* String Id: LS141609 */
"Edit" = "Bearbeiten";

/* String Id: LS141589 */
"Email" = "Email (User FQDN)";

/* String Id: LS141672 */
"Extended Authentication (XAUTH)" = "Benutzer-Anmeldedaten (XAUTH)";

/* String Id: LS150999 */
/* Group ID: LG482 */
"Fortinet_SSL" = "Fortinet SSL";

/* String Id: LS141588 */
"FQDN" = "Fully Qualified Domain Name (FQDN)";

/* String Id: LS153951 */
/* Group ID: LG482 */
"Gateway Address" = "Adresse";

/* String Id: LS153952 */
/* Group ID: LG482 */
"Gateway Port" = "Port";

/* String Id: LS153950 */
/* Group ID: LG482 */
"Gateway URL" = "URL";

/* String Id: LS153612 */
/* Group ID: LG482 */
"GatewayAddress" = "Adresse";

/* String Id: LS153611 */
/* Group ID: LG482 */
"GatewayPort" = "Port";

/* String Id: LS153610 */
/* Group ID: LG482 */
"GatewayURL" = "URL";

/* String Id: LS141552 */
"Help" = "Help";

/* String Id: LS141567 */
"Host to Everywhere" = "Host zu allen Netzwerken";

/* String Id: LS141565 */
"Host to Host (Transport)" = "Host zu Host (Transport)";

/* String Id: LS141564 */
"Host to Host" = "Host zu Host";

/* String Id: LS141566 */
"Host to Network" = "Host zu Netzwerk";

/* String Id: LS141658 */
"Hybrid Mode" = "Hybrid Mode";

/* String Id: LS141592 */
"ID" = "ID";

/* String Id: LS141583 */
"Identifiers" = "Identifier";

/* String Id: LS143167 */
/* Group ID: LG482 */
"IKEv1" = "IKEv1";

/* String Id: LS155967 */
/* Group ID: LG482 */
"IKEv2" = "IKEv2";

/* String Id: LS141572 */
"IP Address" = "IP-Adresse";

/* String Id: LS141590 */
"Key ID" = "Key ID";

/* String Id: LS155164 */
/* Group ID: LG482 */
"Keys" = "Schlüssel";

/* String Id: LS145878 */
/* Group ID: LG482 */
"L2TP" = "L2TP over IPsec";

/* String Id: LS141585 */
"Local Endpoint IP Address" = "IP-Adresse des lokalen Endpunkts";

/* String Id: LS141611 */
"Local Identifier" = "Lokaler Identifier";

/* String Id: LS141571 */
"Local Networks" = "Lokale Netzwerke";

/* String Id: LS141584 */
"Local" = "Lokal";

/* String Id: LS141699 */
"localNetworksHelp_N2N_Title" = "Lokales Netzwerk";

/* String Id: LS141700 */
"localNetworksHelp_N2N" = "VPN Tracker sendet Daten von diesem Netzwerk und nimmt Daten für dieses Netzwerk über das VPN an.";

/* String Id: LS141697 */
"localNetworksHelp_Title" = "Lokale Adresse";

/* String Id: LS141698 */
"localNetworksHelp" = "Ihr Computer verwendet diese IP-Adresse während er mit dem VPN verbunden ist\n\n. Diese Einstellung ist optional.\n\nWenn Sie keine IP-Adresse eingeben, verwendet VPN Tracker automatisch die aktuelle IP Ihres Mac.\n\nWenn Sie eine lokale Adresse eingeben, muss diese für jeden Nutzer des VPN einzigartig sein. Bei den meisten VPN Gateways darf die lokale Adresse nicht (!) Teil des Remote-Netzwerk sein.";

/* String Id: LS141544 */
"LocalNetworksLabel_Host" = "Lokale Adresse";

/* String Id: LS141545 */
"LocalNetworksLabel_Networks" = "Lokale Netzwerke";

/* String Id: LS141650 */
"LocalNetworksPlaceholder_Host" = "IP-Adresse";

/* String Id: LS141726 */
"Manage Device" = "Geräteeinstellungen";

/* String Id: LS141673 */
"Manual Configuration" = "Manuelle Konfiguration";

/* String Id: LS141665 */
"Mode Config (active)" = "Mode Config (aktiv)";

/* String Id: LS141664 */
"Mode Config (passive)" = "Mode Config (passiv)";

/* String Id: LS141559 */
"Mode Config" = "Mode Config";

/* String Id: LS141570 */
"Name or IP Address" = "Hostname oder IP-Adresse";

/* String Id: LS143164 */
/* Group ID: LG482 */
"Name" = "Name";

/* String Id: LS141715 */
"Need help?" = "Hilfe gesucht?";

/* String Id: LS141674 */
"Network Configuration" = "Netzwerkkonfiguration";

/* String Id: LS141568 */
"Network to Network" = "Netzwerk zu Netzwerk";

/* String Id: LS141563 */
"Network" = "Netzwerkeinstellungen";

/* String Id: LS141548 */
"NetworksPlaceholder_Host" = "IP-Adresse";

/* String Id: LS141549 */
"NetworksPlaceholder_Networks" = "Netzwerk Adresse";

/* String Id: LS141731 */
"NetworksPlaceholder_OptionalNetworks" = "Optionale Netzwerk Adresse";

/* String Id: LS143175 */
/* Group ID: LG482 */
"No Authentication" = "Keine Authentifizierung";

/* String Id: LS141677 */
"No certificate selected" = "Kein Zertifikat gewählt";

/* String Id: LS143737 */
/* Group ID: LG482 */
"No Hash" = "Kein Hash";

/* String Id: LS145233 */
/* Group ID: LG482 */
"No static key file" = "Keine statische Schlüsseldatei gesetzt";

/* String Id: LS143173 */
/* Group ID: LG482 */
"No User Authentication" = "Keine Benutzerauthentifizierung";

/* String Id: LS141717 */
"Not yet migrated" = "Noch nicht migriert";

/* String Id: LS141663 */
"Off" = "Aus";

/* String Id: LS145879 */
/* Group ID: LG482 */
"OpenVPN" = "OpenVPN";

/* String Id: LS141586 */
"Own Certificate" = "Lokales Zertifikat";

/* String Id: LS141562 */
"Passive" = "Passiv";

/* String Id: LS143169 */
/* Group ID: LG482 */
"Password (Pre-shared Key)" = "Passwort (Pre-Shared Key)";

/* String Id: LS141690 */
"Password not saved" = "Passwort nicht gespeichert";

/* String Id: LS141705 */
"phase1LocalIdentifierHelp_Title" = "Lokaler Identifier";

/* String Id: LS141706 */
"phase1LocalIdentifierHelp" = "VPN Tracker verwendet den lokalen Identifier um sich gegenüber dem VPN Gateway zu identifizieren.\n\nDer lokale Identifier entspricht dem „Remote Identifier“ oder „Peer Identifier“ auf dem VPN Gateway.";

/* String Id: LS141707 */
"phase1RemoteIdentifierHelp_Title" = "Remote Identifier";

/* String Id: LS141708 */
"phase1RemoteIdentifierHelp" = "VPN Tracker erwartet dass der gewählte Remote Identifier von VPN Gateway zur Identifizierung verwendet wird.\n\nDer Remote Identifier entspricht dem „Lokalen Identifier“ auf dem VPN Gateway.\n\nFalls Sie den Remote Identifier Ihres VPN Gateway nicht kennen, wählen Sie „Remote Identifier nicht prüfen“. Sie können dann beim Verbindungsaufbau den tatsächlichen Identifier im Protokoll nachlesen.";

/* String Id: LS141617 */
/* Special placeholder text for local identifier if its type is asn1dn */
"Placeholder_phase1LocalIdentifierType_asn1dn" = "Distinguished Name";

/* String Id: LS141622 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_1056" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141624 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_1057" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141626 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_1060" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141653 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_1061" = "IKE Identity";

/* String Id: LS141651 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_1062" = "Peer ID";

/* String Id: LS141634 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_114" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141630 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_133" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141632 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_138" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141628 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_146" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141618 */
/* Special placeholder text for local identifier if its type is ipaddr */
"Placeholder_phase1LocalIdentifierType_ipaddr" = "IP-Adresse";

/* String Id: LS141684 */
/* Placeholder ASA */
"Placeholder_phase1LocalIdentifierType_keyid_1066" = "Gruppenname";

/* String Id: LS141687 */
/* Placeholder Cisco VPN Client */
"Placeholder_phase1LocalIdentifierType_keyid_1076" = "Gruppenname";

/* String Id: LS141688 */
/* Placeholder Sipgate VPN */
"Placeholder_phase1LocalIdentifierType_keyid_1077" = "Username";

/* String Id: LS141718 */
/* Placeholder FRITZ!Box */
"Placeholder_phase1LocalIdentifierType_keyid_1079" = "FRITZ!Box Benutzer";

/* String Id: LS154383 */
/* Placeholder Fortinet 6.0+ */
"Placeholder_phase1LocalIdentifierType_keyid_1130" = "Gruppenname (PeerID)";

/* String Id: LS141685 */
/* Placeholder PIX */
"Placeholder_phase1LocalIdentifierType_keyid_128" = "Gruppenname";

/* String Id: LS141686 */
/* Placeholder Concentrator */
"Placeholder_phase1LocalIdentifierType_keyid_130" = "Gruppenname";

/* String Id: LS141636 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_1056" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141638 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_1057" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141640 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_1060" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141654 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_1061" = "IKE Identity";

/* String Id: LS141652 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_1062" = "Peer ID";

/* String Id: LS141648 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_114" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141644 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_133" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141646 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_138" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141642 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_146" = "Remote(!) Identifier des Gerätes";

/* String Id: LS141619 */
/* Special placeholder text for remote identifier if its type is asn1dn */
"Placeholder_phase1RemoteIdentifierType_asn1dn" = "Distinguished Name";

/* String Id: LS141656 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_1043" = "Unique Firewall Identifier";

/* String Id: LS141655 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_1049" = "Unique Firewall Identifier";

/* String Id: LS141621 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_1056" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141623 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_1057" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141625 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_1060" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141633 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_114" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141629 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_133" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141631 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_138" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141627 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_146" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141620 */
/* Special placeholder text for remote identifier if its type is ipaddr */
"Placeholder_phase1RemoteIdentifierType_ipaddr" = "IP-Adresse";

/* String Id: LS141635 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_1056" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141637 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_1057" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141639 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_1060" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141647 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_114" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141657 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_125" = "Unique Firewall Identifier";

/* String Id: LS141643 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_133" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141645 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_138" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS141641 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_146" = "Lokaler(!) Identifier des Gerätes";

/* String Id: LS143202 */
/* Group ID: LG482 */
"Port Number" = "Portnummer";

/* String Id: LS153948 */
/* Group ID: LG482 */
"Port" = "Port";

/* String Id: LS141727 */
"PPP" = "PPP";

/* String Id: LS145877 */
/* Group ID: LG482 */
"PPTP" = "PPTP";

/* String Id: LS141681 */
"Pre-shared key not saved" = "Pre-Shared Key nicht gespeichert";

/* String Id: LS141576 */
"Pre-shared key" = "Pre-Shared Key";

/* String Id: LS143168 */
/* Group ID: LG482 */
"Protocol" = "Protokoll";

/* String Id: LS143233 */
/* Open VPN */
"Reload configuration" = "Konfiguration erneut laden";

/* String Id: LS141595 */
"Remote Certificate" = "Remote Zertifikat";

/* String Id: LS141594 */
"Remote Endpoint IP Address" = "IP-Adresse des Remote Endpunkts";

/* String Id: LS141612 */
"Remote Identifier" = "Remote Identifier";

/* String Id: LS141573 */
"Remote Networks" = "Remote Netzwerke";

/* String Id: LS141593 */
"Remote" = "Remote";

/* String Id: LS141703 */
"remoteNetworksHelp_H2H_Title" = "Remote Adresse";

/* String Id: LS141704 */
"remoteNetworksHelp_H2H" = "Dies ist die IP-Adresse des Hosts zu dem Sie sich per VPN verbinden.\n\nBitte beachten Sie dass dies der einzige Host ist, den Sie über VPN erreichen werden. Sollten Sie Zugriff auf weitere Resourcen im entfernten Netz benötigen (z.B. DNS Server oder DHCP Server für SonicWall DHCP über VPN) müssen Sie die Topologie auf „Host zu Netzwerk“ umschalten.";

/* String Id: LS141732 */
"remoteNetworksHelp_Optional_Title" = "Optionale Remote Netzwerke";

/* String Id: LS141733 */
"remoteNetworksHelp_Optional" = "Hierbei handelt es sich um weitere Netztwerk, die über den VPN Tunnel erreichbar sein sollen, zusätzlich zu den Netzwerken, die der VPN Gateway von sich aus bekannt gibt. Vom VPN Gateway annoncierte Netzwerke sind immer autoamtisch erreichbar und müssen hier nicht erneut eintetragen werden.\n\nSie können das Netzwerk in CIDR-Notation (z.B. 192.0.2.0/24) oder in Subnetzmasken-Schreibweise (z.B. 192.0.2.0/255.255.255.0) eingeben. VPN Tracker wandelt Ihre Eingabe automatisch in eine korrekte Netzwerkadresse in CIDR-Notation um.";

/* String Id: LS141701 */
"remoteNetworksHelp_Title" = "Remote Netzwerk";

/* String Id: LS141702 */
"remoteNetworksHelp" = "Dies ist das Netzwerk zu dem Sie sich über VPN verbinden möchten (z.B. Ihr Firmennetzwerk wenn Sie sich per VPN ins Büro verbinden).\n\nSie können das Netzwerk in CIDR-Notation (z.B. 192.0.2.0/24) oder in Subnetzmasken-Schreibweise (z.B. 192.0.2.0/255.255.255.0) eingeben. VPN Tracker wandelt Ihre Eingabe automatisch in eine korrekte Netzwerkadresse in CIDR-Notation um.";

/* String Id: LS141546 */
"RemoteNetworksLabel_Host" = "Remote Adresse";

/* String Id: LS141608 */
"RemoteNetworksLabel_Network" = "Remote Netzwerk";

/* String Id: LS141547 */
"RemoteNetworksLabel_Networks" = "Remote Netzwerke";

/* String Id: LS141730 */
"RemoteNetworksLabel_OptionalNetworks" = "Weitere Remote Netzwerke";

/* String Id: LS141683 */
"Search Domains, if available" = "Suchdomänen (wenn verfügbar)";

/* String Id: LS141601 */
"Search Domains" = "Suchdomänen";

/* String Id: LS141660 */
"Select certificate" = "Zertifikat auswählen";

/* String Id: LS141659 */
"Select certificates" = "Zertifikate auswählen";

/* String Id: LS141719 */
/* Server Configuration Label */
"Server Configuration" = "Serverkonfiguration";

/* String Id: LS141555 */
"Simple Client Provisioning" = "Simple Client Provisioning";

/* String Id: LS141614 */
"SonicWALL Simple Client Provisioning" = "SonicWall Simple Client Provisioning";

/* String Id: LS145886 */
/* Group ID: LG482 */
"SonicWALL_SSL" = "SonicWall SSL";

/* String Id: LS141556 */
"SonicWALL" = "SonicWall";

/* String Id: LS141603 */
"Specified Domains (Split DNS)" = "Suchdomänen";

/* String Id: LS141605 */
"Split/Global DNS" = "DNS-Server verwenden für";

/* String Id: LS150964 */
/* Group ID: LG482 */
"SSTP" = "SSTP";

/* String Id: LS145231 */
/* Group ID: LG482 */
"Static key file stored in connection" = "Statische Schlüsesldatei in der Verbindung gespeichert";

/* String Id: LS145232 */
/* Group ID: LG482 */
"Static key file stored in keychain" = "Statische Schlüsseldatei im Schlüsselbund gespeichert";

/* String Id: LS143201 */
/* Group ID: LG482 */
"Static Keyfile" = "Statisches Keyfile";

/* String Id: LS141679 */
"Stored in connection" = "In der Verbindung gespeichert";

/* String Id: LS141680 */
"Stored in keychain" = "Im Schlüsselbund ";

/* String Id: LS141613 */
"The Longest Settings Label" = "VPN Gateway Adresse";

/* String Id: LS145229 */
/* Group ID: LG482 */
"TLS + Auth" = "TLS mit TLS-Auth";

/* String Id: LS145230 */
/* Group ID: LG482 */
"TLS + Crypt" = "TLS mit TLS-Crypt";

/* String Id: LS143203 */
"TLS" = "TLS";

/* String Id: LS141675 */
"Topology" = "Topologie";

/* String Id: LS141695 */
"topologyHelp_Title" = "Topologie";

/* String Id: LS141696 */
"topologyHelp" = "Host zu Netzwerk (Split-Tunneling)\nVerbinden Sie Ihren Mac sicher mit einem oder mehreren Netzwerken am anderen Ende des VPN. Diese Einstellung ist für die meisten Nutzer optimal.\n\nAbhängig von Ihrem VPN Gateway stehen folgende weitere Optionen zur Verfügung:\n\nHost zu allen Netzwerken (Jeglichen Datenverkehr tunneln)\nAllen Internetverkehr über das VPN leiten.\n\nHost zu Host\nNur den Datenverkehr zu einer einzigen IP-Adresse über das VPN leiten.\n\nNetzwerk zu Netzwerk\nVerwenden Sie Ihren Mac als VPN Gateway um zwei Standorte per VPN zu verbinden (IP Routing muss dazu auf Ihrem Mac eingeschaltet sein).";

/* String Id: LS153949 */
/* Group ID: LG482 */
"URL" = "URL";

/* String Id: LS141602 */
"Use DNS Server for" = "DNS-Server verwenden für";

/* String Id: LS141579 */
"Use Extended Authentication (XAUTH) when requested" = "Erweiterte Authentifizierung (XAUTH) verwenden, wenn gefordert";

/* String Id: LS141580 */
"Use Extended Authentication (XAUTH)" = "Erweiterte Authentifizierung (XAUTH) verwenden";

/* String Id: LS141689 */
"Use for reverse lookup of IP addresses in remote networks" = "Zur Rückwärtsauflösung von IP-Adressen der Remote-Netzwerke verwenden";

/* String Id: LS141598 */
"Use Remote DNS Server" = "Remote DNS-Server verwenden";

/* String Id: LS143172 */
/* Group ID: LG482 */
"User" = "Benutzer";

/* String Id: LS143174 */
/* Group ID: LG482 */
"Username + Password" = "Benutzername + Passwort";

/* String Id: LS141682 */
"Username and password not saved" = "Benutzername und Passwort nicht gespeichert";

/* String Id: LS141676 */
"Using certificate sent by VPN gateway" = "VPN Gateway übermittelt Zertifikat";

/* String Id: LS141596 */
"Verify remote identifier" = "Remote Identifier prüfen";

/* String Id: LS141569 */
"VPN Gateway Address" = "VPN Gateway";

/* String Id: LS153946 */
/* Group ID: LG482 */
"VPN Gateway URL" = "Gateway URL";

/* String Id: LS143166 */
/* Group ID: LG482 */
"VPN Gateway" = "VPN Gateway";

/* String Id: LS141691 */
"vpnGatewayAddressHelp_Title" = "VPN Gateway Adresse";

/* String Id: LS141692 */
"vpnGatewayAddressHelp" = "Geben Sie die öffentliche IP-Adresse (WAN IP) oder den Hostnamen des VPN Gateways, zu dem Sie sich verbinden möchten, ein.";

/* String Id: LS141582 */
"when requested" = "Automatisch";

/* String Id: LS155163 */
/* Group ID: LG482 */
"WireGuard" = "WireGuard®";

